/* Information company */
"InformationBanner_LabelTitle" = "Ukraina är vårt hem och behöver all hjälp det kan få";
"InformationBanner_ButtonTitle" = "Stå med Ukraina";

/* Survey */
"SurveyBanner_LabelTitle" = "Din åsikt är viktig! Hjälp oss att utveckla The Unarchivers framtid genom att svara på en snabb enkät";
"SurveyBanner_ButtonTitle" = "Delta i enkäten";
